@charset "UTF-8";
/* CSS Document */


/* Reset 
--------------------------------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

table, caption, tbody, tfoot, thead, tr, th, td {
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

a img {border: none;}

a {text-decoration: none; font-weight: inherit;}


/* Begin Main CSS - Priamry Divisions
--------------------------------------------------------------------------------------------------- */


body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 0.8em;
	line-height:1.3em;
	color: #333;
	background: #fff;
	text-align:center;
	padding-top:20px;
	padding-bottom:20px;
}

#container {
	width:900px;
	text-align:left;
	margin:0 auto;
}

#header {
	width:900px;
	clear:both;
	height:71px;
}

#carousel {
	float:left;
	margin: 30px 0 30px 0;
}

#stock {
	width:270px;
	float:right;
}

#primary {
	width:600px;
	float:left;
	padding-top:40px; padding-bottom:40px;
    text-align: justify;
}

.newswrap {
    padding:5px 0 5px 0;
    border-bottom:1px dotted #999;
}

#sidebar {
	width: 270px;
	float:right;
	padding-top:40px; padding-bottom:40px;
}

#hometopwrap {
	width:900px;
	clear:both;
    padding: 20px 0 20px 0;
}

#homecolwrap {
	width:600px;
	float:left;
	margin-bottom:20px;
}

#homecol1 {
	width:300px;
	float:left;
}

#homecol2 {
	width:300px;
	float:right;
}

#homecol3 {
	width:300px;
	float:right;
	margin-bottom:20px;
}

#homecol3 h2, #homecol3 p, #homecol3 dl {
    margin-left:20px;
}

#homecol3 h2 {
    margin-bottom:1em;
}

#homecol3 dd {
    margin-bottom:1em;
}

ul.body { list-style-type: disc; margin-left: 20px; margin-bottom: 10px; }

/* Logos
--------------------------------------------------------------------------------------------------- */

h1#logo a {
	display:block;
	width:295px; height:71px; line-height:0;
	text-indent:-9999px;
	background:url(../gfx/logo.jpg) no-repeat top left;
	text-decoration:none;
	float:left;
}

a#tsx {
	display:block;
	width:178px; height:71px;
	text-indent:-9999px;
	background:url(../gfx/alq.jpg) no-repeat top left;
	text-decoration:none;
	float:right;
}


/* Typography
--------------------------------------------------------------------------------------------------- */

.small {
    font-size:0.8em;
}
.file {
	background:url(../gfx/page_white_acrobat.png) no-repeat top left;
    padding-left: 20px;
}
.ticker {
    background-color:#bce2c5;
    padding:5px;
}
.right {
    text-align: right;
}

a {
	color:#378449;
	text-decoration:none;
}

p {
	margin-bottom:1.3em;
}

a:hover {
	text-decoration:underline;
}

h1 {}

h2 {
    font:normal 1.4em/1.4em garamond, times, serif;
    color:#378449;
    text-transform:uppercase;
    margin-bottom:20px;
}

h3 {
    font:bold 1.2em/1.4em verdana, arial, helvetica, sans-serif;
    margin-bottom:5px;
}

h4 {
    margin-bottom:5px;
}

/* Primary Nav
--------------------------------------------------------------------------------------------------- */

ul#nav {
	width:900px; height:30px;
	background:url(../gfx/nav_bg.jpg) repeat-y top center;
	margin-top:20px;
}

ul#nav li {
	display:inline;
	float:left;
	border-right:3px solid white;
}

ul#nav li:hover, ul#nav li.active {
	background:#222f24;
}

ul#nav li a {
	color:white;
	font:normal 14px/30px garamond, times, serif;
	text-transform:uppercase;
	padding:0 20px 0 20px;
}

ul#nav li a:hover {
	text-decoration:none;
}



/* Footer
--------------------------------------------------------------------------------------------------- */

#footer {
	width:900px;
	clear:both;
	border-top:5px solid #378449;
	padding-top:20px;
}

#footer ul {
	margin-bottom:20px;
}

#footer ul li {
	display:inline;
	float:left;
	font:normal 0.8em/1.3em verdana, arial, serif;
	text-transform:uppercase;
	padding:0 10px 0 10px;
	border-right:1px solid #333;
}

#footer ul li.first {
	padding-left:0;
}

#footer ul li.last {
	border-right:none;
}

#footer a {
	color:#333;
}

#footer p#copyright {
	clear:both;
	font:normal 0.8em/1.3em verdana, arial, serif;
}
	

/* Clear Fix
--------------------------------------------------------------------------------------------------- */
.clear { clear: both; }

/* new clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
